function FileData_Pairs(x)
{
x.t("looks","controller");
x.t("supports","high");
x.t("active","inactive");
x.t("properties","heading");
x.t("properties","appear");
x.t("properties","above");
x.t("possible","values");
x.t("available","disabling");
x.t("right","clicking");
x.t("right","panel");
x.t("shown","following");
x.t("background","initialization");
x.t("installed","alarm");
x.t("july","2015");
x.t("incompatibility","details");
x.t("incompatibility","servers");
x.t("incompatibility","controller");
x.t("disabling","silencing");
x.t("consistency","check");
x.t("tone","error");
x.t("user","audible");
x.t("user","selectable");
x.t("enabled","field");
x.t("dialog","following");
x.t("field","indicates");
x.t("field","server");
x.t("shows","domain");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","display");
x.t("icon","selecting");
x.t("support","high");
x.t("type","property");
x.t("type","indicates");
x.t("left","panel");
x.t("total","number");
x.t("rate","background");
x.t("rate","consistency");
x.t("rate","bgi");
x.t("rate","reconstruction");
x.t("rate","patrol");
x.t("property","mismatch");
x.t("property","appears");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("circle","appears");
x.t("servers","peer");
x.t("servers","cluster");
x.t("details","indicates");
x.t("mismatch","incompatibility");
x.t("mismatch","premium");
x.t("mismatch","none");
x.t("premium","features");
x.t("rebuild","rate");
x.t("battery","backup");
x.t("status","indicates");
x.t("status","controllers");
x.t("indicates","total");
x.t("indicates","servers");
x.t("indicates","reason");
x.t("indicates","whether");
x.t("initialization","user");
x.t("silencing","alarm");
x.t("clicking","controller");
x.t("complete","controller");
x.t("menu","controller");
x.t("menu","db09000202-21");
x.t("normally","controller");
x.t("check","rate");
x.t("availability","properties");
x.t("availability","das");
x.t("features","mismatch");
x.t("controller","supports");
x.t("controller","properties");
x.t("controller","possible");
x.t("controller","icon");
x.t("controller","support");
x.t("controller","property");
x.t("controller","status");
x.t("controller","menu");
x.t("controller","failed");
x.t("controller","options");
x.t("controller","operating");
x.t("controller","alarm");
x.t("controller","nodes");
x.t("controller","information");
x.t("high","availability");
x.t("controllers","left");
x.t("controllers","megaraid");
x.t("controllers","monitoring");
x.t("controllers","attached");
x.t("none","rebuild");
x.t("none","maximum");
x.t("none","note");
x.t("peer","controller");
x.t("alert","user");
x.t("incompatible","incompatibility");
x.t("failed","small");
x.t("small","red");
x.t("present","field");
x.t("display","complete");
x.t("supported","controller");
x.t("bgi","rate");
x.t("backup","unit");
x.t("audible","tone");
x.t("error","problem");
x.t("red","circle");
x.t("next","icon");
x.t("db09000202-21","rev");
x.t("appears","high");
x.t("appears","next");
x.t("domain","shows");
x.t("domain","servers");
x.t("domain","two");
x.t("reason","incompatibility");
x.t("unit","installed");
x.t("options","available");
x.t("number","servers");
x.t("cluster","possible");
x.t("cluster","none");
x.t("cluster","domain");
x.t("cluster","running");
x.t("maximum","controller");
x.t("software","running");
x.t("whether","battery");
x.t("whether","controller");
x.t("whether","clustering");
x.t("heading","controller");
x.t("heading","value");
x.t("2015","2015");
x.t("2015","avago");
x.t("reconstruction","rate");
x.t("task","rates");
x.t("clustering","supported");
x.t("level","mismatch");
x.t("operating","normally");
x.t("appear","right");
x.t("appear","high");
x.t("topology","type");
x.t("click","controller");
x.t("changing","adjustable");
x.t("running","possible");
x.t("running","status");
x.t("main","menu");
x.t("value","none");
x.t("alarm","right");
x.t("alarm","enabled");
x.t("alarm","alert");
x.t("figure","controller");
x.t("figure","information");
x.t("self-explanatory","figure");
x.t("selecting","controller");
x.t("manager","software");
x.t("manager","main");
x.t("rates","bbu");
x.t("panel","shown");
x.t("panel","megaraid");
x.t("panel","controller");
x.t("read","rate");
x.t("selectable","information");
x.t("nodes","indicates");
x.t("bbu","present");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("information","click");
x.t("information","changing");
x.t("information","tab");
x.t("sas","monitoring");
x.t("inactive","incompatible");
x.t("values","active");
x.t("values","field");
x.t("values","level");
x.t("above","dialog");
x.t("problem","controller");
x.t("two","servers");
x.t("note","controller");
x.t("storage","cluster");
x.t("storage","manager");
x.t("following","properties");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","self-explanatory");
x.t("adjustable","task");
x.t("das","topology");
x.t("patrol","read");
x.t("devices","monitoring");
x.t("server","storage");
}
